toggleMenu:
    other: Alternar menú

darkMode:
    other: Mòde fosc

list:
    page:
        one: "{{ .Count }} pagina"
        other: "{{ .Count }} paginas"

    section:
        other: Seccion

    subsection:
        one: Josseccion
        other: Josseccions

article:
    back:
        other: Tornar

    tableOfContents:
        other: Taula de contengut

    relatedContent:
        other: Contenguts relacionats

    lastUpdatedOn:
        other: Darrièra actualizacion
    readingTime:
        one: "{{ .Count }} minuta de lectura"
        other: "{{ .Count }} minutas de lectura"

notFound:
    title:
        other: Non trobat

    subtitle:
        other: Aquesta pagina existís pas

widget:
    archives:
        title:
            other: Archiu

        more:
            other: Mai

    tagCloud:
        title:
            other: Etiquetas
    categoriesCloud:
        title:
            other: Categorias

search:
    title:
        other: Cercar

    placeholder:
        other: Picatz quicòm...

    resultTitle:
        other: "#PAGES_COUNT paginas dins (#TIME_SECONDS segons)"

footer:
    builtWith:
        other: Creat amb {{ .Generator }}

    designedBy:
        other: Tàma {{ .Theme }} concebut per {{ .DesignedBy }}
